FreeMat

- Main Page
- Related Pages

vtkImageMapToRGBA

Section: Visualization Toolkit Imaging Classes

# Usage

This filter has been replaced by vtkImageMapToColors, which provided additional features. Use vtkImageMapToColors instead.

To create an instance of class vtkImageMapToRGBA, simply invoke its constructor as follows

      obj = vtkImageMapToRGBA

# Methods

The class vtkImageMapToRGBA has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkImageMapToRGBA class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkImageMapToRGBA = obj.NewInstance ()`
- `vtkImageMapToRGBA = obj.SafeDownCast (vtkObject o)`